/*** site nav css ***/
#navMapsLink{
	display: none;
}
#navMapsLink ul{
	width: 175px;
}
.ui-menu{
	z-index: 1;
}

/**** map page css ****/
body.simple{
	padding: 0px;
	margin: 0px;
}

#mapScroll{
	margin-left: 315px;
	overflow: auto;
}

#tabFilter{
	display: none;
	position: absolute;
	top: 37px;
	left: 0px;
	padding: 5px;
	background: #fff;
	border-bottom: 1px solid #ccc;
	width: 300px;
	box-shadow: 0px 2px 3px #888;
}

body.simple #tabFilter{
	top: 75px;
}

#tabFilter input{
	width: 100%;
}

.ie8 #tabFilter{
	width: 295px;
}

#toggleNav,
#leftToggleNav{
	display: block;
	display: none;
	position: absolute;
	width: 75px;
	height: 15px;
	text-align: center;
	top: 120px;
	left: 275px;
	padding: 5px 10px;
	transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
	-o-transform: rotate(90deg);
	-moz-transform: rotate(90deg);
	z-index: 1;
}

.ie8 #toggleNav,
.ie8 #leftToggleNav{
	-ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=-1.836909530733566e-16, M12=-1, M21=1, M22=-1.836909530733566e-16, SizingMethod='auto expand')";
	margin-left: 35px;
	margin-top: -33px;
}

.ie8 #toggleNav:active, .ie8 #toggleNav:selected, .ie8 #toggleNav:visited,
.ie8 #leftToggleNav:active, .ie8 #leftToggleNav:selected, .ie8 #leftToggleNav:visited{
	border: none;
	outline: none;
}

#leftToggleNav{
	left: 0px;
}

#toggleNav:hover,
#leftToggleNav:hover{
	text-decoration: none;
}

#mapBody #loadingSpinner{
	display: none;
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -16px;
	margin-top: -16px;
	height: 32px;
	width: 32px;
	background: url(../../images/ajax-loader-black.gif);
	z-index: 1;
}

#mapBody:after{
	content: " ";
	display: block;
	clear: both;
	height: 0px;
	visibility: hidden;
}

#mapBody nav{
	display: none;
	width: 310px;
	position: absolute;
	left: 0px;
	top: 0px;
	margin-right: 10px;
	border-top: none;
	border-bottom: none;
	border-left: none;
	border-radius: 0px;
	padding-left: 0px;
	padding-right: 0px;
}

body.simple #mapBody nav{
	margin-top: 36px;
}

#mapBody nav .ui-tabs-panel ul{
	display: block;
	height: 100%;
	overflow: auto;
}

#mapBody .ui-widget{
	font-size: 12px;
}

#mapPopup{
	padding: 0px;
    overflow: hidden;
}

#mapBody .ui-tabs-nav{
	background: none;
	border-top: none;
	border-left: none;
	border-right: none;
	border-radius: 0px;
}

#mapBody header{
	display: none;
}

body.simple #mapBody header{
	display: block;
	padding: 8px;
	text-align: center;
	text-shadow: 1px 1px #000;
}

#mapBody .ui-tabs-panel{
	padding: 0px;
}

#mapBody .ui-tabs-panel ul{
	padding: 0px;
	margin: 35px 0px 0px 0px;
	list-style-type: none;
}

#mapBody .ui-tabs-panel li a:hover{
	background: #f9f9f9;
}

#mapBody .ui-tabs-panel li a{
	display: block;
	overflow: hidden;
	padding: 10px;
	border-bottom: 1px solid #eee;
	text-decoration: none;
	color: #777;
}

#mapBody .ui-tabs-panel .ui-state-highlight{
	border-top: none;
	border-right: none;
	border-left: none;
	border-bottom: 1px solid #86ffa2;
	background: #d8ffe1 !important;
}

.mapItemInfo{
	font-size: 13px;
	color: #000;
	border: none !important;
}

.mapItemInfo small{
	display: block;
	padding-top: 2px;
}

#mapTooltip{
	position: absolute;
	top: 100px;
	left: 50%;
	border: 1px solid #ccc;
	background: #fff;
	padding: 7px 7px 7px 7px;
	border-radius: 5px;
	box-shadow: 2px 2px 5px #666;
	min-width: 100px;
	display: none;
}

#mapTooltip strong{
	display: block;
}


#mapTooltip:before,
#mapTooltip:after{
	height: 0px;
	width: 0px;
	border: 10px solid transparent;
	border-bottom: 0px;
	border-top-color: #fff;
	display: block;
	content: " ";
	position: absolute;
	left: 50%;
	margin-left: -10px;
	bottom: -9px;
}

#mapTooltip.bottom:before,
#mapTooltip.bottom:after{
	border-bottom: 10px solid #fff;
	border-top: 0px;
	bottom: auto;
	top: -9px;
}

#mapTooltip:before{
	border-top-color: #aaa;
	bottom: -10px;
}

#mapTooltip.bottom:before{
	border-bottom-color: #aaa;
	top: -10px;
	bottom: auto;
}

#mapTooltip #closeTooltip{
	display: block;
	float: right;
	margin-left: 5px;
	margin-top: -4px;
}

#mapTooltip #jumpToExhibitor{
	display: block;
	text-align: right;
	margin-top: 5px;
	font-size: 11px;
	width: 100%;
}

#mapControls{
	display: block;
	position: absolute;
	right: 10px;
	top: 10px;
	list-style-type: none;
	padding: 0px;
	margin: 0px;
	background: #fff;
}

body.simple #mapControls{
	top: 45px;
}

#mapControls:after{
	display: block;
	content: " ";
	visibility: hidden;
	height: 0px;
	clear: both;
}

#mapControls li{
	width: 32px;
	height: 32px;
	float: left;
	cursor: pointer;
	opacity: .8;
	border-right: 1px solid #f0f0f0;
}

#mapControls li:hover{ opacity: 1; }
#zoomIn{ background: url(../../images/zoomIn24.png) center center no-repeat; }
#zoomOut{ background: url(../../images/zoomOut24.png) center center no-repeat; }
#printMap{
	background: url(../../images/print24.png) center center no-repeat;
	border: none;
}

/*************** needs to go in theme connect.css */
body.simple header{
	font-size: 16px;
}